/* welcome e registration reminder */

FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

ReminderAlert1 = "Votre période de libre essai d’Application Wizard est terminée.";
ReminderAlert2 = "Si vous avez déjà un code d’enregistrement, ouvrez les préférences d’Application Wizard, cliquez sur Enregistrement et entrez votre numéro de série et votre nom d’utilisateur.\n\nSi vous n’avez jamais enregistré Application Wizard et souhaitez continuer à l’utiliser, achetez une licence et entrez le code d’enregistrement que vous recevrez de FastSpring.";
ReminderAlert3 = "Votre période de libre essai d’Application Wizard 4 est terminée.";
ReminderAlert4 = "Si vous avez déjà un code de mise à jour, ouvrez les préférences d’Application Wizard, cliquez sur Enregistrement et entrez votre numéro de série et votre nom d’utilisateur.\n\nSi vous n’avez jamais enregistré la version 4 et souhaitez continuer à l’utiliser, achetez la mise à jour et entrez le numéro de série et le nom d’utilisateur que vous recevrez de FastSpring.";

EnterRegistrationCode = "Entrer le code d’enregistrement";
EnterUpgradeCode = "Entrer le code de mise à jour";
NotYet = "Pas encore";
PurchaseLicense = "Acheter une licence";
PurchaseUpgrade = "Acheter la mise à jour";

/* NB: ReminderMenu2 e ReminderMenu3 devono avere lo stesso numero di elementi */

ReminderMenu1 = "Votre période de libre essai\nde 15 jours est terminée.";
ReminderMenu2 = "Si vous souhaitez continuer à utiliser\nApplication Wizard, veuillez\nenregistrer votre copie.";
ReminderMenu3 = "Si vous souhaitez continuer à utiliser\nApplication Wizard 4, veuillez\nenregistrer votre copie.";

/* software update */

CheckResult2 = "Cette version d’Application Wizard (%@) est la version actuelle.";

UpdateFound = "Une nouvelle version d’Application Wizard est disponible.";
UpdateFoundMessage = "La version %@ est disponible. Voulez-vous la télécharger maintenant?";
DontAskAgain = "Ne plus me demander";
Download = "Télécharger";

YouAreUpToDate = "Application Wizard est à jour.";

CheckFailed = "La recherche de mises à jour a échoué.";
CheckFailedMessage1 = "Votre ordinateur n’est pas connecté à Internet.";
CheckFailedMessage2 = "Une erreur est survenue lors de la recherche.";

/* Open menu */

Open = "Ouvrir";
OpenAndDontRestoreWindows = "Ouvrir sans restaurer les fenêtres";

EmptyGroup = "Vide";

DockApplications = "Applications du Dock";
NoDockApplications = "Aucune";
SortInDockOrder = "Trier comme dans le Dock";

RecentApplications = "Applications récentes";
NoRecentApplications = "Aucune";
SortAlphabetically = "Trier alphabétiquement";
SortChronologically = "Trier chronologiquement";
ApplicationsNumber = "Nombre d’applications";
ClearMenu = "Effacer le menu";

NoApplicationsOrScripts = "Aucune application ou script";
FolderNotAvailable = "Pas disponible";

FolderDepth = "Profondeur du dossier";
OneFolder = "%@ dossier";
MoreFolders = "%@ dossiers";
Unlimited = "Illimitée";

SystemPreferences = "Préférences Système";
NoSystemPreferences = "Aucune";

OpenAll = "Tout ouvrir";
OpenAllAndDontRestoreWindows = "Tout ouvrir sans restaurer les fenêtres";

CantOpenApplication = "Application Wizard ne peut ouvrir l’application « %@ » car elle ne fonctionne pas sur ce système.";
CantOpenSomeApplications = "Application Wizard ne peut ouvrir quelques-unes des applications sélectionnées car elles ne fonctionnent pas sur ce système.";
CantOpenAllApplications = "Application Wizard ne peut ouvrir les applications sélectionnées car elles ne fonctionnent pas sur ce système.";
OK = "OK";

CantRunScript1 = "Application Wizard ne peut exécuter le script « %@ » car il contient une erreur de syntaxe.";
CantRunScript2 = "Une erreur d’AppleScript est survenue lors de l’exécution du script « %@ ».";
EditScript = "Modifier le script";

/* Quit menu */

Quit = "Quitter";
QuitAndCloseAllWindows = "Quitter et fermer toutes les fenêtres";
QuitAndKeepWindows = "Quitter et garder les fenêtres";
ForceQuit = "Forcer à quitter";
ForceQuitAndRelaunch = "Forcer à quitter et relancer";

NoApplicationsRunning = "Aucune application ouverte";

QuitOthers = "Quitter les autres";
QuitExcluded = "Quitter les exclues";
QuitAll = "Tout quitter";

QuitOthersAndCloseAllWindows = "Quitter les autres et fermer toutes les fenêtres";
QuitExcludedAndCloseAllWindows = "Quitter les exclues et fermer toutes les fenêtres";
QuitAllAndCloseAllWindows = "Tout quitter et fermer toutes les fenêtres";

QuitOthersAndKeepWindows = "Quitter les autres et garder les fenêtres";
QuitExcludedAndKeepWindows = "Quitter les exclues et garder les fenêtres";
QuitAllAndKeepWindows = "Tout quitter et garder les fenêtres";

ForceQuitOthers = "Forcer à quitter les autres";
ForceQuitExcluded = "Forcer à quitter les exclues";
ForceQuitAll = "Tout forcer à quitter";

ForceQuitAndRelaunchOthers = "Forcer à quitter et relancer les autres";
ForceQuitAndRelaunchExcluded = "Forcer à quitter et relancer les exclues";
ForceQuitAndRelaunchAll = "Tout forcer à quitter et relancer";

ExcludedApplications = "Applications exclues";
NoExcludedOrBackgroundOnlyApplications = "Aucune";

BackgroundProcesses = "Opérations de fond";
NoBackgroundProcesses = "Aucune";

"32BitApplication" = "%@ (32 bits)";

ShowProcessID = "Afficher le numéro de l’opération";
HideProcessID = "Masquer le numéro de l’opération";

/* Switch menu */

Switch = "Sélectionner";
Hide = "Masquer";
HideAndSwitch = "Masquer et sélectionner";
SwitchAndHideOthers = "Sélectionner et masquer les autres";

SwitchToPrevious = "Sélectionner la précédente";
HideOthers = "Masquer les autres";
ShowAll = "Tout afficher";

ShowAllAndSwitch = "Tout afficher et sélectionner";
HideAll = "Tout masquer";
ShowAllAndHideOthers = "Tout afficher et masquer les autres";

NoWindows = "Aucune fenêtre";
MinimizeAll = "Tout placer dans le Dock";

TurnSingleAppModeOn = "Activer le mode application unique";
TurnSingleAppModeOff = "Désactiver le mode application unique";

/* Special menu */

Special = "Spécial";

/* Volumes */

EmptyVolume = "Vide";
EmptyFolder = "Vide";

VolumeNotAvailable = "Pas disponible";

DiskFormat = "Format: %@";
DiskCapacity = "Capacité: %@ %@";
FreeSpace = "Disponible: %@ %@ (%@%%)";
UsedSpace = "Utilisé: %@ %@ (%@%%)";

bytes = "octets";
KB = "Ko";
MB = "Mo";
GB = "Go";
TB = "To";

Eject = "Éjecter";
EjectDisk = "Éjecter « %@ »";
EjectPartition = "Éjecter seulement « %@ »";
EjectPartitions = "Éjecter %@ volumes";
EjectAll = "Tout éjecter";

WantToEjectPartitions1 = "« %@ » est un volume d’un disque qui comporte %@ volumes. Voulez-vous éjecter « %@ » ou tous les volumes?";
WantToEjectPartitions2 = "Pour éjecter tous les volumes, cliquez sur Tout éjecter ou maintenez la touche Option enfoncée lors de l’éjection.\n\nPour n’éjecter que « %@ », cliquez sur Éjecter ou maintenez la touche Contrôle enfoncée lors de l’éjection.";

CantEjectDisk1 = "Application Wizard ne peut éjecter le disque « %@ » car il est utilisé.";
CantEjectDisk2 = "Application Wizard ne peut éjecter le disque « %@ » car il est utilisé par « %@ ».";
CantEjectDisk3 = "Application Wizard ne peut éjecter le disque « %@ » car il est utilisé par « %@ » et d’autres applications.";
CantEjectDisk4 = "Application Wizard ne peut éjecter le disque « %@ » car une erreur est survenue lors de l’exécution de la requête d’éjection (%@).";

Mount = "Monter";
CantMountDisk1 = "Application Wizard ne peut monter le disque « %@ » car une erreur est survenue lors de l’exécution de la requête de montage (%@).";
CantMountDisk2 = "Application Wizard ne peut monter le disque car une erreur est survenue lors de l’exécution de la requête de montage (%@).";

/* Recent Folders, Documents, and Servers */

RecentFolders = "Dossiers récents";
NoRecentFolders = "Aucun";
FoldersNumber = "Nombre de dossiers";

ShowFinderFolders = "Afficher les dossiers du Finder";
HideFinderFolders = "Masquer les dossiers du Finder";
AppWizardFoldersNumber = "Nombre de dossiers d’Application Wizard";

RecentDocuments = "Documents récents";
NoRecentDocuments = "Aucun";
DocumentsNumber = "Nombre de documents";

RecentServers = "Serveurs récents";
NoRecentServers = "Aucun";
ServersNumber = "Nombre de serveurs";

CantOpenAlias = "Application Wizard ne peut ouvrir l’alias « %@ » car l’élément original est introuvable.";
CantOpenRecentDocument = "Application Wizard ne peut ouvrir le document « %@ » car il est introuvable. Le document pourrait être sur un disque ou serveur qui n’est pas disponible en ce moment.";
CantOpenRecentFolder = "Application Wizard ne peut ouvrir le dossier « %@ » car il est introuvable.";

CantOpenAliasInTrash = "Application Wizard ne peut ouvrir l’alias « %@ » car l’élément original se trouve dans la Corbeille.";
CantOpenDocumentInTrash = "Application Wizard ne peut ouvrir le document « %@ » car il se trouve dans la Corbeille.";
CantOpenFolderInTrash = "Application Wizard ne peut ouvrir le dossier « %@ » car il se trouve dans la Corbeille.";

/* Smart Folders */

Searching = "Recherche...";

/* Address Book */

AddressBook = "Contacts";

AllContacts = "Contacts (tous)";
AllLocalContacts = "Tous";
AllOtherContacts = "Tout %@";
SmartGroups = "Groupes intelligents";

Contact = "Contact";
NoCards = "Aucune fiche";
AccessNotAllowed = "Accès non autorisé";

Nickname = "« %@ »";
NoName = "Aucun nom";
LunarBirthday = "Anniversaire (lunaire)";

ShowInLargeType = "Afficher en gros caractères";
SendMessage = "Envoyer un message";
FaceTime = "FaceTime";
CallWithSkype = "Appeler avec Skype";
SendSMSWithSkype = "Envoyer un SMS avec Skype";

SendEmail = "Envoyer un courrier";

CopyAddress = "Copier l’adresse";
OpenInMaps = "Afficher dans Plans";
OpenInGoogleMaps = "Afficher dans Google Maps";
MapAddress = "Situer sur un plan";
CopyMapURL = "Copier l’URL du plan";
CopyGoogleMapURL = "Copier l’URL de Google Maps";

ShowCard = "Afficher la fiche";
EditCard = "Modifier la fiche";
ExportVCard = "Exporter la vCard...";
CardUpdated = "Mise à jour: %@";

Export = "Exporter";
ExportVCardError = "Une erreur est survenue lors de la tentative d’écrire la vCard sur: %@.";

/* Aperture Library */

ApertureLibrary = "Photothèque Aperture";
Aperture2Library = "Photothèque Aperture";
ApertureLibraryNotAvailable = "Pas disponible";

NoProjects = "Aucun projet";
NoPhotos = "Aucune photo";
NoVideos = "Aucun vidéo";

AllPhotos = "Toutes les photos";
AllImages = "Toutes les images";

ShowNumberOfVersions = "Afficher le nombre de copies de travail";
HideNumberOfVersions = "Masquer le nombre de copies de travail";

VersionNotAvailable = "Pas disponible";
NoVersions = "Aucune copie de travail";

/* iPhoto Library */

iPhotoLibrary = "Photothèque iPhoto";
iPhoto9Library = "Bibliothèque iPhoto";
iPhoto7Library = "Photothèque iPhoto";
iPhoto6Library = "Photothèque iPhoto";
iPhotoLibraryNotAvailable = "Pas disponible";

Events = "Événements";
Photos = "Photos";

ShowIPhotoLibrary = "Afficher la photothèque";
HideIPhotoLibrary = "Masquer la photothèque";

ShowEventsAndPhotos = "Afficher les événements et les photos";
HideEventsAndPhotos = "Masquer les événements et les photos";

ShowRolls = "Afficher les rouleaux dans la photothèque";
HideRolls = "Masquer les rouleaux dans la photothèque";

ShowItemCounts = "Afficher le nombre d’éléments";
HideItemCounts = "Masquer le nombre d’éléments";

ItemNotAvailable = "Pas disponible";
NoItems = "Aucun élément";
NoRolls = "Aucun rouleau";
NoEvents = "Aucun événement";
NoMobileMeAlbums = "Aucun album";
NoFacebookAlbums = "Aucun album";
NoFlickrSets = "Aucun album";

/* System Memory Submenu */

SystemMemory = "Mémoire";
WiredMemory = "Résidente: %@ %@ (%@%%)";
ActiveMemory = "Active: %@ %@ (%@%%)";
InactiveMemory = "Inactive: %@ %@ (%@%%)";
FreeMemory = "Disponible: %@ %@ (%@%%)";
TotalMemory = "Totale: %@ %@";
SwapSpace = "Espace d’échange: %@ %@";
Memory = "%@ %@";
PageIns = "Entrées pages: %@";
PageOuts = "Sorties pages: %@";
PageInsOuts = "Flux de pages: %@/%@";
LastPageIns = "Dernières entrées pages: %@";
LastPageOuts = "Dernières sorties pages: %@";
LastPageInsOuts = "Dernier flux de pages: %@/%@";
TranslationFaults = "Défauts de page: %@";
PagesCopyOnWrite = "Pages copiées par écriture: %@";
PagesZeroFilled = "Pages initialisées avec des zéros: %@";
PagesReactivated = "Pages réactivées: %@";
CacheLookups = "Recherches dans le cache: %@";
CacheHits = "Objets trouvés: %@ (%@%%)";
SystemMemoryNotAvailable = "Pas disponible";

ActivityMonitor104 = "Moniteur d’activité";
ActivityMonitor105orLater = "Moniteur d’activité";

/* Uptime Submenu */

Uptime = "Durée de fonctionnement";
DaysHoursMinutes = "%@ d %@ h %@ min";
HoursMinutes = "%@ h %@ min";
Minutes = "%@ min";
Seconds = "%@ s";
UptimeNotAvailable = "Pas disponible";

QuitFinder = "Quitter le Finder";
ForceQuitFinder = "Forcer à quitter le Finder";
StartFinder = "Lancer le Finder";
RelaunchFinder = "Relancer le Finder";
RelaunchDock = "Relancer le Dock";
ForceQuitAndRelaunchFinder = "Forcer à quitter et relancer le Finder";
ForceQuitAndRelaunchDock = "Forcer à quitter et relancer le Dock";

LockScreen = "Verrouiller l’écran";
Sleep = "Suspendre l’activité";
Restart = "Redémarrer...";
ShutDown = "Éteindre...";
LogOut = "Fermer la session...";
LogOutUser = "Fermer la session %@...";

ReallyRestart = "Redémarrer";
ReallyShutDown = "Éteindre";
ReallyLogOut = "Fermer la session";
ReallyLogOutUser = "Fermer la session %@";

Path = "Chemin";

/* Previews */

Kind = "Type: %@";
UTI = "UTI: %@";
Created = "Créé: %@";
Modified = "Modifié: %@";
Size = "Taille: %@";
PhysicalSize = "%@ %@ sur le disque";
LogicalAndPhysicalSizes = "%@ %@ (%@ %@ sur disque)";
Duration = "Durée: %@";
ImageSize = "Taille de l’image: %@";
Pixels = "%@ x %@ pixels";
Tags = "Tags: %@";

ComputerNotAuthorized = "Cet ordinateur n’est pas autorisé à lire ce morceau.";

ApertureProperties = "Propriétés Aperture";
iPhotoProperties = "Propriétés iPhoto";

Rating = "Classement: %@";
Keywords = "Mots-clés: %@";
Comments = "Commentaires: %@";
Checkmark = "Marque de sélection";

Rating0 = "・・・・・";
Rating1 = "★・・・・";
Rating2 = "★★・・・";
Rating3 = "★★★・・";
Rating4 = "★★★★・";
Rating5 = "★★★★★";

MoreInfo = "Autres informations";
WhereFrom = "Provenance: %@";
LastOpened = "Dernière ouverture: %@";
NoInfo = "Aucune";

ZipArchiveContents = "Contenu de l’archive zip";

Slideshow = "Diaporama";

CopyArtwork = "Copier l’illustration";

Copy = "Copier";
CopyTitle = "Titre";
CopyName = "Nom";
CopyImage = "Image";
CopyActualSizeImage = "Taille réelle";
CopyLargeImage = "Grande";
CopyMediumImage = "Moyenne";
CopySmallImage = "Petite";
CopyThumbnail = "Vignette";
CopyFile = "Fichier";

Edit = "Modifier";
SetDesktopPicture = "Choisir comme image du bureau";

RunScript = "Exécuter le script";

OpenWith = "Ouvrir avec";
OpenWithRunningApplication = "Ouvrir avec une application ouverte";
OpenWithNone = "Aucune";
OpenWithRunningApplicationNone = "Aucune";
DefaultWithVersion = "%@ (par défaut) (%@)";
DefaultWithoutVersion = "%@ (par défaut)";
OpenWithOther = "Autre...";
ChooseApplication = "Choisir une application";
ChooseApplicationToOpenFile = "Choisissez une application pour ouvrir le fichier « %@ ».";
DefaultApplicationNotSpecified = "Aucune application par défaut n’est spécifiée pour ouvrir le fichier « %@ ».";

GetInfo = "Lire les informations";
Share = "Partager";
CopyPath = "Copier le chemin";

POSIXPath = "POSIX";
TerminalPath = "Terminal";
HFSPath = "HFS";
WindowsPath = "Windows";
URL = "URL";

CopyPOSIXPath = "Copier le chemin POSIX";
CopyTerminalPath = "Copier le chemin du Terminal";
CopyHFSPath = "Copier le chemin HFS";
CopyWindowsPath = "Copier le chemin Windows";
CopyURL = "Copier l’URL";

SharingNotAvailable = "Pas disponible";

ShowInFinder = "Afficher dans le Finder";
ShowOriginalInFinder = "Afficher l’original dans le Finder";

MoveToTrash = "Placer dans la Corbeille";
MoveTo = "Placer dans...";
Move = "Placer";
CopyToDesktop = "Copier sur le Bureau";
CopyTo = "Copier dans...";

ChooseFolderOrDisk = "Choisir le dossier ou disque";
ChooseFolderOrDiskToMoveFile = "Choisissez le dossier ou disque où vous voulez placer le fichier « %@ ».";
ChooseFolderOrDiskToCopyFile = "Choisissez le dossier ou disque où vous voulez copier le fichier « %@ ».";
FileAlreadyInFolder = "Le fichier « %@ » est déjà dans « %@ ».";

WantToMoveToTrash = "L’élément « %@ » sera supprimé immédiatement.\nÊtes-vous sûr de vouloir continuer?";
WantToCopyToDesktop = "Un élément avec le nom « %@ » existe déjà sur le bureau.\nVoulez-vous le remplacer par celui que vous êtes en train de copier?";
WantToMoveToFolder = "Un élément avec le nom « %@ » existe déjà dans « %@ ».\nVoulez-vous le remplacer par celui que vous êtes en train de déplacer?";
WantToCopyToFolder = "Un élément avec le nom « %@ » existe déjà dans « %@ ».\nVoulez-vous le remplacer par celui que vous êtes en train de copier?";
CantMoveToTrash = "Application Wizard ne peut effectuer l’opération car l’élément « %@ » est verrouillé.";
CantMoveToBurnFolder = "Application Wizard ne peut effectuer l’opération car l’alias de « %@ » n’a pu être créé.";
CantMoveOrCopyToFolder1 = "Application Wizard ne peut effectuer l’opération car « %@ » ne peut être modifié.";
CantMoveOrCopyToFolder2 = "Application Wizard ne peut effectuer l’opération car vous ne disposez pas des autorisations requises pour modifier « %@ ».";
CantMoveOrCopyToFolder3 = "Application Wizard ne peut effectuer l’opération car un élément avec le nom « %@ » existe déjà dans « %@ » et vous ne disposez pas des autorisations requises pour le remplacer.";
Cancel = "Annuler";

CopyInfo = "Copier les informations";
SaveInfo = "Enregistrer les informations...";
InfoFileName = "Informations sur « %@ »";
Save = "Enregistrer";
SaveInfoError = "Une erreur est survenue lors de la tentative d’enregistrer les informations sur: %@.";

/* Shortcuts */

WantToOpenOrQuitGroup = "Seulement quelques-unes des applications appartenant au groupe sont ouvertes. Voulez-vous ouvrir les applications manquantes ou quitter les applications ouvertes?";
OpenGroup = "Ouvrir le groupe";
QuitGroup = "Quitter le groupe";

/* Options menu */

PositionPanelOnTop = "Placer en haut";
PositionPanelOnLeft = "Placer à gauche";
PositionPanelOnBottom = "Placer en bas";
PositionPanelOnRight = "Placer à droite";

MakeSmaller = "Réduire";
MakeBigger = "Agrandir";

TurnHidingOn = "Activer le masquage";
TurnHidingOff = "Désactiver le masquage";

PositionStatusItemOnLeft = "Placer à gauche";
PositionStatusItemNormally = "Placer normalement";
PositionStatusItemCentrally = "Placer au centre";
PositionStatusItemOnRight = "Placer à droite";

Preferences = "Préférences...";
Help = "Aide...";

/* Buttons menu */

ShowOpenMenu = "Afficher le menu Ouvrir";
HideOpenMenu = "Masquer le menu Ouvrir";

ShowQuitMenu = "Afficher le menu Quitter";
HideQuitMenu = "Masquer le menu Quitter";

ShowSwitchMenu = "Afficher le menu Sélectionner";
HideSwitchMenu = "Masquer le menu Sélectionner";

ShowSpecialMenu = "Afficher le menu Spécial";
HideSpecialMenu = "Masquer le menu Spécial";

ShowAllMenus = "Tout afficher";
